Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:38:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery alea                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alea Bot:  Hi Alea ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439969371 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97337773349            02:33 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:34 PM, 06th Mar                     alea                    Hi           02:34 PM, 06th Mar                     alea                    I just want to know about my order is it possible to contact the delivery guy?           02:34 PM, 06th Mar                     alea                    7439969371           02:34 PM, 06th Mar                     alea                    This is my order #           02:35 PM, 06th Mar                     alea                    It says it will be delivered           02:35 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            02:35 PM, 06th Mar                     alea                    Out for delivery today           02:35 PM, 06th Mar                     alea                    I want to know the timing of delivery           02:35 PM, 06th Mar                     alea                    Because I have an           02:35 PM, 06th Mar                   Mohammad                   it is out for delivery           02:36 PM, 06th Mar                     alea                    Other appointment today           02:36 PM, 06th Mar                   Mohammad                   the courier will contact you from them self           02:36 PM, 06th Mar                     alea                    What is the timing of delivery?           02:36 PM, 06th Mar                     alea                    Until what time do they deliver?           02:36 PM, 06th Mar                   Mohammad                   it is up to courier           02:36 PM, 06th Mar                   Mohammad                   they can delivery any time before 9 or 10 pm           02:37 PM, 06th Mar                   Mohammad                   as per there working hours           02:37 PM, 06th Mar                     alea                    I seso its until 10pm           02:37 PM, 06th Mar                     alea                    No chance to contact them?           02:37 PM, 06th Mar                   Mohammad                   Courier will contact you when they will deliver the order           02:38 PM, 06th Mar                     alea                    Okay then           02:38 PM, 06th Mar                     alea                    Thank you so much           02:38 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           02:38 PM, 06th Mar                   Mohammad                   welcome           02:38 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 PM, 06th Mar                     alea                    Thanks have a good day           02:38 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197440